package com.lesingle.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 用户类型枚举
 */
@Getter
@AllArgsConstructor
public enum UserType {

    ADULT("adult", "成人"),
    CHILD("child", "儿童");

    private final String value;
    private final String description;
}
